/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
h2, h3, h4 {
	line-height: 145%!important;
}
h2{
	text-transform: none!important;letter-spacing: 0!important;
}
#top .main_color #reviews input#submit {
background-color: #1B4164;
}
.widget_shopping_cart_content .button {
min-width: 105px!important;
}
.template-blog{
	clear: both;float: left;
}
/*#header_main .container {height:160px!important;background: #fff!important;
}
.main_menu{padding-top:42px;}*/
.logo{
	/*padding: 20px 0;*/
}
.onsale{
	display: none;
}
#tab-additional_information h2 {
	display: none;
}
#top .inner_product_header{
	min-height: 0;
}
div.main_menu{
	padding-top: 72px!important;
}
span.ApplyTooltip{
	margin-right: 14px;margin-top: 15px;
}
#megaMenu.wpmega-preset-flat-green-bar-dark{
	background: #5D9732!important;
}
.top-number{
	float: right;font-size: 1.2em;padding-top: 40px;
}
.main_color .woocommerce-tabs .tabs .active, .main_color div.product .woocommerce-tabs .panel, .main_color .activeslideThumb, .main_color #payment li, .main_color .widget_price_filter .ui-slider-horizontal .ui-slider-range, .main_color .avia_cart, .main_color form.login, .main_color form.register, .main_color .col-1, .main_color .col-2, .main_color .variations_form, .main_color .dynamic-title, .main_color .single-product-main-image .thumbnails a, .main_color .quantity input.qty, .main_color .avia_cart_buttons, #top .main_color .dropdown_widget .buttons, div .dropdown_widget .cart_list li:hover, .main_color .woocommerce-info{
/*	background: #fff!important;
	overflow: hidden;*/
}
.linklove{
	display: none;
}
.cform ol{
	list-style-type: none!important;
}
.woocommerce-account dt{
	width: 80px;
}
dl.customer_details{
	margin-bottom: 25px;
}
#top #searchform #searchsubmit {
width: 66px;font-size: 13px;
/*top: 21px;*/
}